/*
=========================================

Project Name: Ricoh IDS
Creation date: 21 Nov 2016
Last modified: 20 Dec 2016
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;

*/

body { font-family: 'Roboto', sans-serif;font-size: 14px;line-height: 1.428571429;color: #333;background-color: #ffffff; }
h1 { /* font-family: 'Roboto Condensed', sans-serif; */font-size:32px;color:#333;font-weight:400;margin:0px;line-height:38px; }
h1.roboto { font-family: 'Roboto Condensed', sans-serif; }
.hero-sml h1 { font-family: 'Roboto Condensed', sans-serif;font-size:60px;font-weight:700;line-height:normal;letter-spacing:-3px;color:#000;padding-right:15px;margin-right:-15px;margin-top:46px;background-color:#FFF;}
h2 { font-size:22px;color:#333;line-height:26px;margin-top:0;/* font-weight:700; */ }
h2.white { color:#FFF;/* font-size:28px; */ }
h3 { font-size:22px;font-weight:400;color:#333; }
h4 { margin-top:0; }
a { color: #0099FF;text-decoration: none;}
#main { margin-top:150px; }
.header { font-family: 'Roboto Condensed', sans-serif;font-size:28px;color:#333;font-weight:700;text-transform:uppercase;margin-bottom:10px; }
.header.white { color:#FFF; }
.hero-sml { margin-top:160px;height:168px;background-image:url(../images/hero-sml-dummy.jpg);background-repeat: no-repeat;background-position: left top; }
.hidden-cta { background:transparent;padding:10px 0px; }
.cta-text, .cta-link, .cta-link:hover { color:#FFF;font-size:14px;text-decoration: none; }
.cta-link, .cta-link:hover { font-size:16px;text-transform: uppercase;font-weight:400; }
.navbar-default {background-color: #FFF;border-color: #FFF;}
.navbar { margin-bottom:0;background:transparent;border-bottom:0;}
.navbar { background-color:#FFF;  }
/* .navbar-header { background-color:#7f0a23;} */
.navbar-brand { font-size:12px;margin-left:15px; }
.navbar-brand { width: 212px;height: 101px;/* margin-left:10px; */display: block;background-image: url("../images/ids-logo.png");background-position:top left;background-size: 212px 101px;background-repeat: no-repeat;text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.navbar-fixed-top { background-color:#FFF;border-top:3px solid red;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e5e5e5; }
.navbar-default .navbar-collapse {border-color: #e7e7e7;background-color: #FFF;border-bottom:1px solid #ccc;}
.navbar-default .navbar-toggle {margin-top: 58px;border-radius: 0px;border-color: transparent;background-color: transparent;color:#000;font-size:20px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:transparent;color:#e21434;}
.navbar-default .navbar-nav>li>a {color: #333;font-weight: 700;font-size: 16px;}
.navbar-toggle { margin-right:0; }

.whitebg { background:#FFF; }
.greybg { background:#F6F6F6;/* padding:30px 0px;  */}
.btn-default { color:#e31636;font-family: 'Roboto Condensed', sans-serif;font-weight:700; }
.btn-default:hover, .btn-default:focus { background:#FFF; }
.btn-primary { border:0;border-radius: 0;background-color:#3d90d2; }
.btn-primary:hover { background-color:#3274a9; }
.btn-primary2 { border:0;border-radius: 0;background-color:#6699CC;color:#FFF;font-weight:400; }
.btn-primary2:hover { background-color:#286090;color:#FFF; }
.btn-mobile { display:block;font-size:18px;color:#FFF;text-align:center;border:0;border-radius: 0;background-color:#3d90d2;padding:8px 10px;margin-bottom:10px; }
.btn-mobile:hover { background-color:#3274a9;color:#FFF;text-decoration: none; }
.item { position:relative;margin-bottom:30px; }

.form-holder { margin-left:0px;padding:30px;background-color:#f9f9f9;}
.hero-mobile { height:200px;background-image:url(../images/ricoh-hero.jpg);background-repeat: no-repeat;background-size: cover;background-position: top left; }
.hero-sml { margin-top:125px;height:138px;background-image:url(../images/ricoh-hero-sml.jpg);background-repeat: no-repeat;background-position: center; }
.hero-sml .hero-header { font-family: 'Roboto Condensed', sans-serif;font-size:30px;font-weight:700;color:#FFF;line-height:normal;margin-top:80px;}
	
.cornered, .cornered-grey, .doc-item { background-image:url(../images/corner-triangle.png);background-repeat: no-repeat;background-position: 15px 0px; }
.cornered-grey { background-image:url(../images/corner-triangle-grey.png); }
.doc-item { background-color:#6699cc;height:100px;text-align:center;font-family: 'Roboto Condensed', sans-serif;padding:30px;box-shadow: 6px 6px 0px 1px #CCC; margin-bottom:30px;}
.doc-item:hover { box-shadow: 6px 6px 0px 1px #2d5eb3; }
.doc-link { display:block;font-size:20px;line-height:22px;color:#FFF;font-weight:700;text-decoration:none;margin-bottom:30px;padding:15px;}
.doc-link:hover { color:#000;text-decoration: none;}

.section-heading { font-size:26px;font-weight:700; }
.video { margin-bottom:60px; }
.video-info { height:312px;padding:10px 30px;background-color:#FFF; }

.red-header, .blue-header, .green-header, .yellow-header, .magenta-header, .orange-header { background-color:#e31d36;background-image:url(../images/red-heading-bg.png);background-repeat:no-repeat;background-position: -15px top;padding:8px;margin-bottom:10px; }
#home-blocks .red-header, #home-blocks .blue-header, #home-blocks .green-header, #home-blocks .yellow-header, #home-blocks .magenta-header, #home-blocks .orange-header { margin-bottom:15px;height:72px; }
.blue-header { background-color:#40bdd3;background-image:url(../images/blue-heading-bg.png); }
.green-header { background-color:#d1dd2b;background-image:url(../images/green-heading-bg.png); }
.yellow-header { background-color:#fac211;background-image:url(../images/yellow-heading-bg.png); }
.magenta-header { background-color:#e4108e;background-image:url(../images/magenta-heading-bg.png); }
.orange-header { background-color:#f17530;background-image:url(../images/orange-heading-bg.png); }
.red-header h2, .blue-header h2, .green-header h2, .yellow-header h2 { font-size:22px;color:#FFF;line-height:30px;margin:0;padding:0 0 0 50px; }
.test-snippet { margin-bottom:30px; }
.test-snippet .test-t { text-align:center;color:#0066cc; font-size:18px;margin-top:10px;}
.test-snippet .test-c { text-align:center;color:#666; font-size:14px;margin-top:10px;}

.member-item { margin-bottom:40px; }
	
.cta-footer { background-color:#fac211;background-image:url(../images/cta-color-block.png);background-repeat:no-repeat;background-position:left top;padding:30px 30px 30px 40px;margin-top:60px;color:#333; }
.cta-footer .p-cta { font-size:24px;line-height:28px;margin:0; }

blockquote { font-size:16px;text-align: center;border-left:0;/* border-bottom:4px solid #CCC;border-width: 70%; */ }
blockquote cite { font-weight:700; }

.footer { background: #FFF;padding:40px 0px;margin-top:60px;border-top:1px solid #CCC; }
.address, .address a { color:#FFF; }
.copyright { color:#fff;font-size:12px; }
.xeno { text-align:center; }
.xeno a { color:#FFF;text-transform: none;font-size:12px; }
.xeno a:hover { text-decoration:none; }
.gallery-item { margin-bottom:30px; }
.padtop { padding-top:40px; }
.pad40 { padding:40px 0px; }
.pad60 { padding:60px 0px; }
.pad80 { padding:80px 0px; }
.padtop60 { padding-top:60px; }
.padtop80 { padding-top:80px; }
.border-box { margin-top:30px; }
.page-header { margin:10px 0 10px;font-size:18px; }
.burgundy-link { color:#CD2B3A; }
.highlight { color:#0099FF; }
/* .smaller {height: 80px;background-color:#FFF;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;} */
.message-area-one {margin-left: -3000px;height: 1px;}

#form1_consumables label { color:#666;font-weight:700; }
.serial-image { border: 1px solid #ccc; }


@media (min-width: 768px) {
	a { -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
	h1 { font-size:30px;line-height:34px;/* margin-bottom:15px; */ }
	h2 { font-size:18px;color:#333;margin-bottom:15px; }
	h3 { font-size:22px;color:#333;margin-bottom:10px; }
	.hero { position:relative;background-image:url(../images/ricoh-hero.jpg);background-repeat: no-repeat;background-size: cover;background-position: top right; }
	.hero-sml h1 { font-family: 'Roboto Condensed', sans-serif;font-size:70px;font-weight:700;line-height:normal;letter-spacing:-3px;color:#000;margin-top:40px;margin-right:0px;background-color: transparent;}
	p.lead { font-size:18px;}
	#main { margin-top:125px; }
	.breadcrumb { background-color:#FFF;padding-top:15px;}
	.breadcrumb li a { color:#666; }
	.breadcrumb li.active { color:#7f0a23;font-weight:700; }
	
	.hero-cta { margin-top:30px;margin-bottom:30px; }
	.red-box { background-color:#ff0000;padding:10px;font-size:20px;line-height:20px;font-weight:700;text-transform: uppercase;text-align: center; }
	.red-box a { color:#FFF;text-decoration:none; }
	.cornered, .cornered-grey, .doc-item { background-position: 15px 0px; }
	#home-blocks .red-header, #home-blocks .blue-header, #home-blocks .green-header, #home-blocks .yellow-header, #home-blocks .magenta-header, #home-blocks .orange-header { height:80px;margin-bottom:30px; }
	.doc-link { font-size:20px;line-height:40px;}
	.whitebg { background:#FFF;}
	.hero-sml { margin-top:125px;height:168px;background-image:url(../images/ricoh-hero-sml.jpg);background-repeat: no-repeat;background-position: center; }
	.hero-sml .hero-header { font-family: 'Roboto Condensed', sans-serif;font-size:36px;font-weight:700;color:#FFF;line-height:normal;margin-top:80px;}
	.primary-nav {font-size: 18px;text-transform: uppercase;}
	.navbar-fixed-top { background-color:#FFF;border-top:3px solid red;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e5e5e5; }
	.navbar-nav { margin-top:10px;/* margin-top:25px; */}
	.navbar-toggle { margin-right:0;padding-right:0; }
	.navbar-default .navbar-nav>li>a {font-family: 'Roboto Condensed', sans-serif;color: #333;font-size:16px;}
	.navbar-default .navbar-nav>li>a:focus {color:#333;}
	.navbar-default .navbar-nav>li>a:hover {background-color: transparent;color:#999;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: transparent;color:#333;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background-color: transparent;color:#e21635;}
	.nav>li>a {font-size:16px;font-weight:400;color:#333;padding: 10px 30px;}
	.navbar-default .navbar-collapse { padding-right:0;padding-left:0;background-color:transparent;border-bottom:0;  }
	.navbar-right .dropdown-menu {left: auto;right: auto;}
	.navbar-header { background-color:transparent; }
	.navbar-brand { margin-left:0px; }
	
	.btn-mobile { float:right;font-size:14px;color:#e21434;text-align:right;border:0;border-radius: 0;background-color:transparent;padding:0px;margin-bottom:0px;text-decoration: none; }
	.btn-mobile:hover { background-color:transparent;color:#e21434; }
	
	.header { font-size:28px; }
	.header-links { position:absolute;right:0px;top:5px; }
	.header-links a { color:#e21434;font-weight:700;padding-left:20px }
	.border-box { margin-top:0; border-left:1px solid #333;padding-left:45px;}
	.tagline {font-size: 22px;color: #fff;line-height: 22px;margin-top: 15px;}
	
	
	.doc-link { font-size:22px;line-height:22px;margin-bottom:0;padding:10px;}
	.cta-footer .p-cta { font-size:18px;line-height:20px; }
	
	.test-snippet { margin-bottom:0px;}
	
	.footer-logo { margin-top:-41px; }
	.footer-menu { list-style: none;margin:0;padding:0;margin-top:20px;}
	.footer-menu li { display:inline-block; }
	.footer-menu li a { display:block;padding:5px 8px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;color:#333; }
	.footer-menu li a:hover { text-decoration: none;color:#999; }
}

@media (min-width: 992px) {
	
	h1 { font-size:28px;line-height:38px;/* margin-bottom:15px; */ }
	h2 { font-size:18px;color:#333;/* line-height:28px; */margin-bottom:15px;/* font-weight:700; */ }
	h3 { font-size:26px;color:#333;/* line-height:28px; */margin-bottom:15px;/* font-weight:700; */ }
	.nav>li>a {padding: 10px 8px;}
	.navbar-default .navbar-nav>li>a {font-family: 'Roboto Condensed', sans-serif;font-size:16px;color:#333;padding: 10px 0px 10px 20px;}
	.primary-nav, .navbar-right { margin-top:30px;}
	.hero-cta {margin-top: 24px;}
/* 	.video { margin-top:70px; } */
	.hero { min-height:350px; }
	.hero-sml { margin-top:120px;height:168px;height:200px; }
	.hero-sml .hero-header { font-family: 'Roboto Condensed', sans-serif;font-size:36px;font-weight:700;color:#FFF;line-height:normal;margin-top:80px;}
	#home-blocks .red-header, #home-blocks .blue-header, #home-blocks .green-header, #home-blocks .yellow-header, #home-blocks .magenta-header, #home-blocks .orange-header { height:84px; }
	.form-holder { margin-left:30px; }
	.desc { font-size:14px;line-height:16px; }
	.padtop { padding-top:60px; }
	.header { font-size:28px; }
	.doc-link { font-size:24px;line-height:24px;margin-bottom:0;padding:10px;}
	.cta-footer { height:122px; }
	.cta-footer .p-cta { font-size:22px;line-height:26px; }
	
}

@media (min-width: 1200px) {
	
	h1 { font-size:34px;line-height:42px;/* margin-bottom:15px; */ }
	.btn-default { font-size:24px; }
	.navbar-default .navbar-nav>li>a {padding: 10px 0px 10px 30px;}
	
	.hero { min-height:512px; }
	.hero-sml { margin-top:125px;background-position: -50px 0px; }
	.hero-sml .hero-header { font-family: 'Roboto Condensed', sans-serif;font-size:42px;}
	.hero-cta { margin-top:70px; }
	#home-blocks .red-header, #home-blocks .blue-header, #home-blocks .green-header, #home-blocks .yellow-header, #home-blocks .magenta-header, #home-blocks .orange-header { height:auto; }
/* 	.video { margin-top:100px; } */
	.desc { font-size:14px;line-height:16px; }
	.advert { background-color:#e5e5e5;min-height:80px;}
	.doc-link { margin-bottom:0px;font-size:26px;padding:15px; }
	.cta-footer .p-cta { font-size:26px;line-height:30px; }
	.google-map { position:relative;height:400px !important;margin-bottom:40px; }
	.member-item { height:300px; }
}
